{
  "name": "ordr-ui",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build --webpack",
    "start": "next start",
    "lint": "eslint"
  },
  "dependencies": {
    "@uidotdev/usehooks": "^2.4.1",
    "async-mutex": "^0.5.0",
    "axios": "^1.13.2",
    "date-fns": "^4.1.0",
    "dotenv": "^17.2.3",
    "next": "^16.0.3",
    "react": "^19.2.0",
    "react-date-picker": "^12.0.1",
    "react-datepicker": "^8.9.0",
    "react-dom": "^19.2.0",
    "styled-components": "^6.1.19",
    "tailwind": "^4.0.0",
    "use-async-effect": "^2.2.7",
    "zustand": "^5.0.8"
  },
  "devDependencies": {
    "@tailwindcss/postcss": "^4",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "eslint": "^9",
    "eslint-config-next": "16.0.2",
    "tailwindcss": "^4",
    "typescript": "^5"
  }
}
